{
  "character_id": "android_18",
  "character_name": "Android 18",
  "identity": {
    "base_specs": "1girl, slender build, fair skin",
    "hair": "shoulder-length blonde hair, tucked behind one ear",
    "eyes": "blue eyes",
    "hands": "blue nails",
    "arms": "",
    "torso": "medium breasts",
    "pelvis": "",
    "legs": "",
    "feet": "",
    "extra": ""
  },
  "defaults": {
    "expression": "neutral",
    "pose": "tucking hair behind ear",
    "scene": "wasteland, mountains, "
  },
  "wardrobe": {
    "default": {
      "full_body": "",
      "headwear": "",
      "top": "blue denim vest,black long sleeved shirt, striped sleeves",
      "bottom": "blue denim skirt",
      "legwear": "black stockings",
      "footwear": "brown boots",
      "hands": "",
      "accessories": "gold hoop earrings"
    }
  },
  "styles": {
    "aesthetic": "anime, dragon ball style",
    "primary_color": "blue",
    "secondary_color": "black",
    "tertiary_color": "white"
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 1.0,
    "lora_triggers": "",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "Dragon Ball Z"
  ]
}
